Show / Hide Table of Contents

# Class OpenIddictConstants.Separators

##### Inheritance

System.Object
OpenIddictConstants.Separators

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Abstractions

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class Separators

### Fields

#### Ampersand

##### Declaration

    public static readonly char[] Ampersand

##### Field Value

Type | Description
--- | ---
System.Char[] |

#### Dash

##### Declaration

    public static readonly char[] Dash

##### Field Value

Type | Description
--- | ---
System.Char[] |

#### Space

##### Declaration

    public static readonly char[] Space

##### Field Value

Type | Description
--- | ---
System.Char[] |